* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
	background: red;
	color: #fff;
}

body {
	color: #a48d66;
	font: 14px/23px proxima-nova-alt, "Roboto", sans-serif;
	font-weight:100;
}
#helluxCarousel{
 max-width: 90%;
 margin: 30px auto;
}

p{

font-weight:300;

}

center{
font-weight:300;
font-size:16px;

}


h1, h2, h3, h4, b {
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}
	h2 {
		font-size: 28px;
		padding-bottom: 60px;
	}
	b {
		font-weight: 500;
		font-size: 16px;

		color: #c3522f;
	}

.google-maps{
  width:510px;
  position:absolute;
  height:239px;
	top:5px;
  background:url('../img/stalax-google-mapa.jpg');
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.google-maps:hover{
  background:url('../img/stalax-google-mapa2.jpg');
}


.google-mapa{
	width: 325px; 
	height: 55px; 
	color:white;
	border: 2px solid #FFFFFF;
	background:black;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.google-mapa:hover{
	color:black;
	border: 2px solid #FFFFFF;
	background:white;
}


.czytaj-wiecej{
	width: 225px; 
	height: 55px; 
	color:white;
	border: 2px solid #FFFFFF;
	background:black;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.czytaj-wiecej:hover{
	color:#000000;
	border: 2px solid #FFFFFF;
	background:white;
}

.stopka-oferta{
  width:100%;
  position:fixed;
  background:black;
  bottom:0;
  z-index:100;
}

ul.stopka-menu{
  width:950px;
  position:relative;
	left:50%;
	margin-left:-405px;
  height:75px;
  padding-top:5px;
}

ul.stopka-menu li{
  color:white;
  font-size:14px;
  padding:5px 10px 0 15px;
  float:left;
}

.stopka-menu li a{
  color:white;
  font-weight:300;
  text-decoration:none;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

li.active a {


	color:red;

}

ul.stopka-menu a:hover{
  color:red;
}

.czarne-zakonczenie{
  width:100%;
  height:400px;
  background:black;
  position:relative;
  display: table;
}

.czarne-zakonczenie h1{


  margin:0 auto;
  text-align:center;
  font-size:50px;
  color:white;  
  display: table-cell;
  vertical-align: middle;

}

.czarne-stopa{
  width:100%;
  height:300px;
  background:white;
  position:relative;
  display: table;
}

.czarne-stopa h1{
  margin:0 auto;
  text-align:center;
  font-size:40px;
  color:black;  
  display: table-cell;
  vertical-align: middle;
}


.czarne-zakonczenie1{
  width:100%;
  height:330px;
  background:black;
  position:relative;
  display: table;
}

.czarne-zakonczenie1 h1{

  margin:20px auto;
  padding-bottom:10px;
  text-align:center;
  font-size:28px;
  color:red;  
}
.czarne-zakonczenie1 a{

  text-decoration:none;
  color:white; 
}

.czarne-zakonczenie1 a:hover{

  font-weight:bold;
  cursor:pointer; 
}

.active { font-weight: bold; }

.czarne-zakonczenie2{
  width:950px;
  position:relative;
  height:330px;
  margin: 0 auto;
  display: table;
}

.czarne-zakonczenie2 p{
	height:250px;
  font-size:17px;
  display: table-cell;
  vertical-align: middle;  
  color:white;  

}

p.oferta-produkt{
	padding-top:10px;
  font-size:13px;
  display: table-cell;
  vertical-align: middle;  
  color:white;  

}

p.google-opis{
	
  font-size:13px;
  padding-top:250px;
  color:white;  

}

.czarne-zakonczenie2 center{

  color:white;  
  font-size:13px;

}

.oferta-zdjecie{
  position:relative;
  width:100%;
  height:390px;

}

.oferta-zdjecie-podzial1-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/1.jpg')center;
}

.oferta-zdjecie-podzial-prawa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  display: table;

}

.oferta-zdjecie-podzial-prawa p{
  width:100%;
  display: table-cell;
  line-height:1.2;
  vertical-align: middle;
  font-weight:300;
  text-align:center;
  font-size:28px;
  color:black;
}

.oferta-zdjecie-podzial-prawa span{
  width:100%;
  font-weight:300;
  position:relative;
  text-align:center;
  font-size:16px;
  color:black;

}


.oferta-zdjecie-podzial2-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/2.jpg')center;
}

.oferta-zdjecie-podzial3-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/3.jpg')center;
}

.oferta-zdjecie-podzial4-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/4.jpg')center;
}

.oferta-zdjecie-podzial5-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/5.jpg')center;
}

.oferta-zdjecie-podzial6-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/6.jpg')center;
}

.oferta-zdjecie-podzial7-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/7.jpg')center;
}

.oferta-zdjecie-podzial8-lewa{
  position:relative;
  width:50%;
  height:390px;
  float:left;
  background:url('../img/oferta/8.jpg')center;
}

.tabela-realizacja{

	width: 260px; 
	height: 35px; 
	color:black;
	border: 2px solid #000;
	background:white;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.tabela-realizacja:hover{
	color:white;
	border: 2px solid #FFFFFF;
	background:black;
}

.realizacja-1{
	width:515px;
	height:204px;
	background:url('../img/realizacja-1.jpg');
	z-index:2;
	position:absolute;

}

.realizacja-1-up{
	width:515px;
	height:204px;
	background:none;
	background-position:center;
	opacity:1;
	z-index:3;
	position:absolute;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.realizacja-1-up:hover{
	width:515px;
	height:204px;
	background: url('../img/ikonka-stalax.png') #000 center no-repeat ;
	background-color: rgba(0, 0, 0, 0.6);
	opacity:1;
}


.realizacja-2{
	width:515px;
	height:204px;
	background:url('../img/realizacja-2.jpg');
	z-index:2;
	position:absolute;

}

.realizacja-2-up{
	width:515px;
	height:204px;
	background:none;
	background-position:center;
	opacity:1;
	z-index:3;
	position:absolute;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.realizacja-2-up:hover{
	width:515px;
	height:204px;
	background: url('../img/ikonka-stalax.png') #000 center no-repeat ;
	background-color: rgba(0, 0, 0, 0.6);
	opacity:1;
}


.banner {
	position: relative;
	width: 90%;
	overflow: auto;
	margin:0 auto;

	font-size: 18px;
	line-height: 24px;
	text-align: center;

	color: rgba(255,255,255,.6);
	text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);

	background: #5b4d3d;
	box-shadow: 0 1px 2px rgba(0,0,0,.25);
}
	.banner ul {
		list-style: none;
		width: 300%;
	}
	.banner ul li {
		display: block;
		float: left;
		width: 33%;
		min-height: 350px;

		-o-background-size: 100% 100%;
		-ms-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);
	}

	.banner .inner {
		padding: 220px 0 50px;
	}

	.banner h1, .banner h2 {
		font-size: 16px;
		line-height: 24px;
		color: #fff;
		font-weight:200;
	}

	.banner p {
		font-size: 13px;
		line-height: 25px;
		color: #fff;
		font-weight:100;
	}

	.banner .btn {
		display: inline-block;
		margin: 25px 0 0;
		padding: 9px 22px 7px;
		clear: both;

		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;

		border: 2px solid rgba(255,255,255,.4);
		border-radius: 5px;
	}
		.banner .btn:hover {
			background: rgba(255,255,255,.05);
		}
		.banner .btn:active {
			-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
		}

	.banner .btn, .banner .dot {
		-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	}

	.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 20px;
	}
		.banner .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;

			text-indent: -999em;

			border: 2px solid #fff;
			border-radius: 6px;

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #fff;
				opacity: 1;
			}

	.banner .arrows {
		position: absolute;
		bottom: 20px;
		right: 20px;
		color: #fff;
	}
		.banner .arrow {
			display: inline;
			padding-left: 10px;
			cursor: pointer;
		}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px), (max-width: 900px) {

	#logo {
		left: 50px;
		top: 30px;
	}

	.banner h1, .banner h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.banner ul li {
		height: 240px;
	}
	.banner .inner {
		padding-top: 100px;
		padding-bottom: 50px;
	}
	.banner p {
		font-size: 15px;
		width: 80%;
		margin: 0 auto;
	}
	pre {
		overflow: auto;
	}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.features li:before {
		background: url('img/icons@2x.png');
		background-size: 100%;
	}
}